dl.accordion {width:100%;}

dl.accordion dt{
	cursor:pointer;
	font-size: 1.25rem;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #fff), color-stop(0.39, #F6F6F6), color-stop(0.10, #EEE));
	background: -webkit-linear-gradient(top, #eee 1%, #FFFFFF 39%, #eee 99%);
	background: -moz-linear-gradient(top, #eee 1%, #FFFFFF 39%, #eee 99%);
	background: -o-linear-gradient(top, #eee 1%, #FFFFFF 39%, #eee 99%);
	background: -ms-linear-gradient(top, #eee 1%, #FFFFFF 39%, #eee 99%);
	background: linear-gradient(to bottom, #eee 1%, #FFFFFF 39%, #eee 99%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #939393;
}

dl.accordion dt a{

	display: block;
	padding: 15px 30px 15px 15px;
	color: #333333;
	text-decoration:none;
	text-shadow: 1px 1px 1px #B2B2B2;
	filter: dropshadow(color=#B2B2B2, offx=1, offy=1);
	background-image: url(/common/img/kyocera/btn_arrow_down.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: auto 10px;

}



dl.accordion dd {
	background:#FFF;
	display:none;
}

dl.accordion dd li {
	font-size: 1.25rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #939393;
}

dl.accordion dd li a{
	display: block;
	color: #333333;
	text-decoration:none;
	text-shadow: 1px 1px 1px #B2B2B2;
	filter: dropshadow(color=#B2B2B2, offx=1, offy=1);
	padding:15px 30px;
	background-image: url(/common/img/kyocera/btn_arrow.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: auto 10px;
}

